/* STANDARD CSS SELECTORS OF JOOMLA 1.0.X TEMPLATE SYSTEM */

/* ======================== COMMON ======================== */

/* standard */
*{/*padding:0*/;margin:0;line-height:1.5em}
body{font-size:13px;font-family:Arial,Helvetica,sans-serif}
a{text-decoration: none;color:#0276c7;}
a:hover{text-decoration:underline}
ul{margin:0 0 0 20px}
ul li{}
blockquote{}
a img{border:none}
form fieldset{border:none}
form li{background:none}
h1,h2,h3{text-align:left;font-family:'vistaslab',Arial,Helvetica,sans-serif}
h2{color:#73AE57;}
h1{color:#006579;}

/* ======================== PATHWAY ======================== */
span.pathway,a.pathway{}
a.pathway:hover{}
span.pathway img{}

/* ======================== CONTENT ======================== */

/* page title */
div.componentheading{background:url(../images/v2-white-bg-gradient.png) repeat-x;height:25px;font-weight:bold;margin:0 0 15px 0px;text-transform:uppercase;color:#757A80;padding:7px 0px 0 20px;border:1px solid #DDD;border-radius:3px;
-moz-border-radius: 3px;}
div.componentheading h1, div.componentheading h2, div.componentheading h3{font-size:12px;display:inline}

/*module title*/
div.moduletable h3{}
h4{margin:10px 0}

/* blog page main wrapper */
table.blog{}
table.blog td{padding:0 5px}

/* component & content container */
table.contentpane,table.contentpaneopen{width:100%;text-align:left}
table.contentpane img,table.contentpaneopen img{}
.contentpaneopen li{margin:3px 0;padding:0 10px;background:url(../images/square.png) left no-repeat;}
.contentpaneopen p{margin:10px 0}
table.contentpane td{width:auto}

/* separator after each content item */
span.article_seperator{}

/* content title */
td.contentheading,table.blog td.contentheading{font-size:16px;font-weight:bold}
.contentheading h1,.contentheading h2,.contentheading h3{font-size:16px;color:#2173AF;margin:0 0 8px 0}

/* 3 buttons */
td.buttonheading{width:24px;padding:0;margin:0}
td.buttonheading img,td.buttonheading a{margin:0;padding:0}
table.blog td.buttonheading{padding:0 3px}
table.contentpaneopen{border-spacing:0px;margin:0 0 5px 0}

/* date & author */
.article-info{padding:3px 15px;color:#7F7F7F;font-style:italic;margin:0 0 10px 0;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
.article-info dd{background:url(../images/typo/author16x16.png) left no-repeat;padding:0 0 0 20px;display:inline;margin:0 10px}
.article-info .createdby{background:url(../images/typo/calendar16x16.png) left no-repeat;padding:0 0 0 20px}
.article-info .article-info-term{display:none}
td.create,td.modify{color:#7F7F7F;font-style:italic}
.smalldark{}

/* page counter */
div.pagenavcounter{}

/* table of content */
table.contenttoc{padding:4px;margin:4px}
table.contenttoc th{}
table.contenttoc td{}
a.toclink{}

/* read more */
a.readon{text-decoration:underline}
a.readon:hover{}

/* search result */
.contentpaneopen fieldset{margin:10px 0;padding:10px;}

/* ======================== MORE ======================== */

/* panel */
div.blog_more{}

/* panel heading */
div.blog_more div{}

/* block list */
div.blog_more ul{}
div.blog_more ul li{}
div.blog_more ul li{list-style:none;background:url(../images/v2-li.png) left no-repeat;padding:0 0 0 20px}

/* list link */
.contentpaneopen li a,a.blogsection{color:#333333;text-decoration:none}
.contentpaneopen li a:hover,a.blogsection:hover{color:#0276c7;text-decoration:underline}
/* ======================== TABLE ======================== */

/* description */
td.contentdescription{font-weight:bold}

/* category link */
a.category{}

/* listing */
td.sectiontableheader{}
tr.sectiontableentry1 td{}
tr.sectiontableentry2 td{}

/* ======================== NAVIGATION ======================== */

/* multi-page content nav */
div.pagenavbar{}
div.pagenavbar div{}
div.pagenavbar div a{}

/* content item nav */
th.pagenav_prev,th.pagenav_next{}
th.pagenav_prev a,th.pagenav_next a{}

/* blog page nav */
.pagenav{}
a.pagenav{}

/* back button */
div.back_button{}
div.back_button a{}
div.back_button a:hover{}

/* ======================== FORM ======================== */
form{}
form label{}
input,textarea{}
input.button{padding:0 10px;text-align:center;cursor:pointer;height:17px;background:url(../images/v2-button.png) repeat-x;border:1px solid #FFF;font-size:11px;font-weight:bold}
input.button:hover{background:url(../images/v2-button-over.png) repeat-x}
button.button{padding:0 5px}
.contentpane .inputbox{}
.contentpane select.inputbox{}

select#mod_templatechooser_jos_change_template{width:142px;margin-top:3px}
textarea#contact_text.inputbox{width:90%}
#search_searchword{width:130px}

input.invalid{color:red;border:1px solid #ff0000}
#system-message{margin:10px 0}
#system-message dt.notice{background:#E6C0C0;padding:2px 10px;color:#fff;font-weight:bold;border:3px solid #DE7A7B;border-left:none;border-right:none}
#system-message dt.message{background:#C3D2E5;padding:2px 10px;color:#fff;font-weight:bold;border:3px solid #84A7DB;border-left:none;border-right:none}
#system-message dd.message{font-weight:bold;color:#000}
div.message{background:#C3D2E5;padding:2px 10px;color:#fff;font-weight:bold;border:3px solid #84A7DB;border-left:none;border-right:none;margin:10px 0}
/* ======================== POPUP ======================== */
body.contentpane{}

/* ======================== MENU ======================== */


/* ======================== SEARCH ======================== */

/* search wrapper */
div.search{}

/* keyword input field */
input#mod_search_searchword{}

/* keyword high-light */
span.highlight{}

/* ======================== LOGIN ======================== */
input.inputbox#modlgn_username{border:none;height:22px;padding:2px 0 0 2px;}
input.inputbox#modlgn_passwd {border:none;height:22px;padding:2px 0 0 2px;}
input#modlgn_remember{margin:5px 0 0 0}

/* ======================== LATEST ARTICLE ======================== */
ul.latestnews{}
li.latestnews{}
a.latestnews{}

/* ======================== POPULAR ARTICLE ======================== */
ul.mostread{}
li.mostread{}
a.mostread{}

/* ======================== POLL ======================== */

/* wrapper table */
table.poll{}

/* question cell */
table.poll thead td{}

/* answers cell */
table.poll td{padding: 3px 0}

/* answers table */
table.pollstableborder{}
table.pollstableborder .sectiontableheader{color:#2173AF;font-size:15px}
table.pollstableborder .sectiontableheader img{margin:-12px 0 0 0}
table.pollstableborder td{}
td.sectiontableentry1,td.sectiontableentry2{text-align:left}
td.sectiontableentry1 input{margin: 0 10px 0 0}
table.pollstableborder  .sectiontableentry0{background:#F2F2F2}
table.pollstableborder  .sectiontableentry0 td{padding:3px 5px}
table.pollstableborder  .sectiontableentry1 td{padding:3px 5px}
table.pollstableborder .smalldark{font-weight:bold}
table.poll input.button{padding:0px 3px;margin:0 0 10px 0}

.contentpane .sectiontableheader{background:#DDD;padding:5px;font-weight:bold}
.contentpane .sectiontableentry1 td,.contentpane .sectiontableentry2 td{padding:5px}
.contentpane .sectiontableentry2 td{background:#F2f2f2}
/* Component contact */
#component-contact .contentpaneopen{
	margin:0 0 0 20px;
}

#component-contact .table_contact td{
	
}
#component-contact .table_contact td.label{
	text-align:right;
	font-weight:bold;
}
#component-contact input.inputbox,#component-contact textarea{
	padding:3px;
}

#searchForm #search_searchword{
	padding:3px;
	margin:0 5px;
}
#searchForm .button{
	padding:1px 5px;
}
#searchForm input[name='searchphrase']{
	margin:5px;
}
#searchForm input.search_area{
	margin:5px 3px 0 10px;
}
#searchForm .searchintro br{display:none}
.search_results fieldset{border:none}
.search_results a.result-link{text-decoration:underline;font-size:14px}
.search_results .result-section{font-style:italic}
.search_results .searchword{font-weight:bold}

/* Joomla 1.6*/
.whosonline li{margin:0 0 0 15px}

.pagination{display:block;margin:10px 0;float:left;width:100%}
.pagination p.counter{text-align:center}
.pagination ul li{float:left;list-style:none;display:block;padding:0 5px;background:#f2f2f2;margin:0 1px}
.pagenav{}
.pagenav li{list-style:none;display:inline;padding:0 5px}

.item-separator{padding:10px 0}

.actions li{list-style:none;display:inline;padding:0 5px;float:right;}

.form-validate{}
.form-validate .form-required{color:red}
.form-validate .star{color:red}
.form-validate .contact-email{}
.form-validate .contact-email div{float:left;display:block;width:100%;padding:10px 0}
.form-validate .contact-email div label{float:left;width:100px}


/* ADDITIONAL COG STYLING */

.title a{
 	font-family: 'vistaslab',Arial,Helvetica,sans-serif;
    color: #73AE57;
    font-size: 12px;
    text-transform: uppercase;
    font-weight:bold;
	line-height: 25px;
	padding: 0px 10px 0px;
}

.menumenu_horizontal li
{
display:inline;
list-style-type:none;
padding-right:15px;
float:left;
}

#menumenu_horizontal li:before {
content: " | ";
}

#menumenu_horizontal li:first-child:before {
content: none;
}

ul.menutitle{
padding:0 0 0 0;
margin: 0 0 0 0;
list-style-type:none;
float:left;}

ul.menu ul{
padding:0 0 0 8px;
margin:0 0 0 0;
}

.item-page p{
margin:10px 0
}



/* ======================== Phase 1 Home Menu ======================== */

table.phase1menu a {
width:300px;
border:10px solid #FFFFFF;
display: block;
} 

div.phase1menu a {
color: #FFFFFF;
background: #73ae57;
text-decoration:none;
font-size:20px;
line-height:25px;
font-family:'vIstaslab',Arial,Helvetica,sans-serif;
padding: 2px 5px;
}

div.phase1menu a:link {
color: #FFFFFF;
background: #73ae57;
}

div.phase1menu a:active {
color: #FFFFFF;
background: #73ae57;
}

div.phase1menu a:visited {
color: #FFFFFF;
background: #73ae57;
}

div.phase1menu a:hover {
color: #006579;
background: #81ccdd;
border:10px solid #FFFFFF;
}

/* ========================Joomla 2.5 Template running on 3.0 accomodations for print and email icons ======================== */


.pull-right{
    float:right;
}

.btn-group{
    position:relative;
    margin-top:0px;
}

.btn-group ul{
    list-style:none;
    display: inline;
    padding-left:4px;
}

.print-icon{
    background: url(../../../media/system/images/printButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.email-icon{
    background: url(../../../media/system/images/emailButton.png) no-repeat;
    height: 16px;
    width: 16px;
    overflow: hidden;
    display: inline-block;
}

.print-icon a,
.email-icon a{
    color:transparent;
}